body{
	width: 100%;
	height: 100%;
	background-color:#fff;
	font-family: "微软雅黑";
	color: black;
}
html{
	width: 100%;
	height: 100%;
}
*{
	margin: 0;
	padding: 0;
}
li { list-style:none; }
a { text-decoration:none;color: black }
p{margin: 0;padding: 0;}
img{padding:0; border:0;margin:0;display:block;}
.mui-content{
	padding-top: 78px;
	width: 100%;
	height: 100%;
	background:#fff  no-repeat;
	background-size: 100%;
	background-position: 0 bottom;
	position: relative;
	top: 0;
	left: 0;
}
.logo{
	margin: 0 0 25px 0;
	width: 100%;
	height: 100px;
	text-align: center;	
	
}
.logo img{
	margin: auto;
	width:190px;
	height:170px;
	border-bottom: thin solid #E2E0E0;
	
}
.shuRu{
	width: 100%;
}
.shuRu div{
	margin: auto;
	margin-top: 20px;
	width: 63.125%;
	height: 62px;
    border-bottom: 1px solid #ccc;
}

.mui-input-row label{
	margin-top: 37px;
	width: 12px;
	height: 16px;
	line-height: normal;
	padding: 0;
}
.mui-input-row label img{
	width: 12px;
	
}
.mui-input-row label~input{
	padding: 0;
	margin-top:30px;
	width: 88%;
	height: 30px;
	line-height: 30px;
	color: #333333;
	font-size: 14px;
}
.mui-icon-eye:before{
	content:' ';

}
.mui-input-row .mui-input-password~.mui-icon-eye{
	/*margin-top: 27px;*/
	width: 50px;
	height:57px;
	color: #fff;
	background: url(../../images/View-co@2x.png) no-repeat right 25px;
	background-size:15px 11px ;
}
::-webkit-input-placeholder {color:#999;font-size: 14px;}
::-moz-placeholder {color:#999;font-size: 14px;} /* firefox 19+ */
:-ms-input-placeholder {color:#999;font-size: 14px;} /* ie */
input:-moz-placeholder {color:#999;font-size: 14px;}

.forget{
	margin: auto;
	width: 75%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: #f2c100;
	font-size: 14px;
}
.forget span:nth-child(2){
	display: inline-block;
	margin: 0 3px;
	color: #999;	
}
.enter_register{
	margin: auto;
	margin-top: 77px;
	width: 75%;	
}
.enter_register p:nth-child(1){
	width: 100%;
	height:50px;
	text-align: center;
	line-height: 50px;
	color: #fff;
	font-size: 15px;
	background: #6a4a23;
	border-radius: 30px;
}
